package:
  apache2:
    installed: true

  mariadb-server:
    installed: true

  php-gd:
    installed: true

  php-xml:
    installed: true
port:
  tcp6:80:
    listening: true
    ip:
    - '::'
service:

  apache2:
    enabled: true
    running: true

  mariadb:
    enabled: true
    running: true

  ssh:
    enabled: true
    running: true

group:

  ssh:
    exists: true
    gid: 111

command:
  ip r |grep default:
    exit-status: 0
    stdout:
    - default via 10.121.38.254 dev ens18 onlink
    stderr: []
    timeout: 10000
process:

  apache2:
    running: true

interface:

  ens18:
    exists: true
    addrs:
    - 10.121.38.78/24
    - fe80::d098:d8ff:fe6a:996c/64
    mtu: 1500

http:

  http://ap23.sio.lan/doku:
    status: 200
    allow-insecure: false
    no-follow-redirects: false
    timeout: 5000
    body:
    - Wiki groupe 23
